body {
  direction: rtl;
  text-align: right;
  font-size: 13px;
  font-family: 'IRANSans';
}
h1, h2, h3, h4, h5, h6, input, textarea, a, span, p {
  font-family: IRANSans;
}
input, button, select, textarea {
  font-family: IRANSans !important;
}
@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/IRANSans/eot/IRANSansWeb_Bold.eot');
  src: url('../fonts/IRANSans/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/IRANSans/woff2/IRANSansWeb_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/IRANSans/woff/IRANSansWeb_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/IRANSans/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/IRANSans/eot/IRANSansWeb_Medium.eot');
  src: url('../fonts/IRANSans/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/IRANSans/woff2/IRANSansWeb_Medium.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/IRANSans/woff/IRANSansWeb_Medium.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/IRANSans/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/IRANSans/eot/IRANSansWeb_Light.eot');
  src: url('../fonts/IRANSans/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/IRANSans/woff2/IRANSansWeb_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/IRANSans/woff/IRANSansWeb_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/IRANSans/ttf/IRANSansWeb_Light.ttf') format('truetype');
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/IRANSans/eot/IRANSansWeb_UltraLight.eot');
  src: url('../fonts/IRANSans/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/IRANSans/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/IRANSans/woff/IRANSansWeb_UltraLight.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/IRANSans/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/IRANSans/eot/IRANSansWeb.eot');
  src: url('../fonts/IRANSans/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
  url('../fonts/IRANSans/woff2/IRANSansWeb.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
  url('../fonts/IRANSans/woff/IRANSansWeb.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
  url('../fonts/IRANSans/ttf/IRANSansWeb.ttf') format('truetype');
}
.mobile-menu-wrapper {
  direction: ltr;
}
.show-detail {
  color: #fac053;
}
.show-detail i {
  padding-top: 5px;
}

.home-blog-subtitle {
  margin-left:0 !important;
}
.breadcrumb i {
  position: relative;
  display: inline-block;
  margin-left: 0.5rem;
  font-size: 1rem;
  font-weight: 500;
}
.des {
  margin: 2px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: capitalize;
    font-size: 1.2rem;
    color: #aaa;
}
.social-icon {
    font-size:15px;
}
.social-no-color .social-icon:hover.fa-telegram, .social-no-color .social-icon:focus.fa-telegram {
    border-color: #3578b9;
    background-color: #3578b9;
}
.social-icon.fa {
    font-size: 15px;
}
.single-ul-menu li {
    width:25%;
    /*display:inline-block;*/
    float:right;
}
.swiper-wrapper {
    height:auto;
}
@media(max-width:768px) {
    .banner {
        background-position: 0 0;
        background-size: contain;
        min-height: 30rem;
    }
    .logo img {
        margin:0 auto;
    }
}
.doctor-video {
    display:block;
    margin-top: 15px;
}
/*.vip-ribbon {
    position: absolute;
    right: -5px;*/
    /*top: -5px;
    z-index: 1;*/
    /*overflow: hidden;
    width: 45px;
    height: 55px;
    text-align: right;
    background-image: url("assets/images/vip.png");
    background-repeat:no-repeat;
    background-position:top;
}*/
/*.vip-ribbon {
    border-top: 56px solid #ff324d;
    border-right: 56px solid transparent;
    display: block;
    height: 0;
    line-height: 22px;
    position: absolute;
    width: 0;
    z-index: 1;
    background-image: url("assets/images/vip.png");
}*/
.ribbon {
    position: absolute;
    left: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

    .ribbon span {
        font-size: 10px;
        font-weight: bold;
        color: #FFF;
        text-transform: uppercase;
        text-align: center;
        line-height: 20px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        width: 100px;
        display: block;
        background: #79A70A;
        background: linear-gradient(#fac053 0%, #9b6809 100%);
        box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
        position: absolute;
        top: 19px;
        left: -21px;
    }

        .ribbon span::before {
            content: "";
            position: absolute;
            left: 0px;
            top: 100%;
            z-index: -1;
            border-left: 3px solid #8F5408;
            border-right: 3px solid transparent;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #8F5408;
        }

        .ribbon span::after {
            content: "";
            position: absolute;
            right: 0px;
            top: 100%;
            z-index: -1;
            border-left: 3px solid transparent;
            border-right: 3px solid #8F5408;
            border-bottom: 3px solid transparent;
            border-top: 3px solid #8F5408;
        }
.middle-banner {
    margin-bottom:30px;
}
.middle-banner-item {
    width: 33%;
    display: inline-block;
}
    .middle-banner-item img {
        padding:10px;
        max-height:300px;
        width:100%;
        overflow-y:hidden;
    }


.moving-img img {
    width: 80px !important;
    height: 80px !important;
}
@media(max-width:768px) {
    .middle-banner-item {
        width: 100%;
        display: inline-block;
    }
}
.lb-err {
    font-size: 14px;
    padding: 10px 5px;
    color: #ac0b0b;
    background: #fac7c7;
    display: block;
    margin-bottom: 6px;
    font-weight: 400;
    width: 100%;
}

.lb-suc {
    font-size: 14px;
    padding: 10px 5px;
    color: #127a06;
    background: #c7fbc1;
    display: block;
    margin-bottom: 6px;
    font-weight: 400;
    width: 100%;
}
.about p {
    font-size:18px !important;
    line-height:2;
    padding: 1rem 4rem;
}
.about h2 {
    line-height: 2;
}
.help-comment {
    margin-top: -10px;
    color: #0969c4;
}
.icon-box-right {
    float: right;
    text-align: right;
    width: 100%;
    justify-content: normal;
}
.full-box {
    display: inline-block;
    width: 100%;
}
.tbl-panel-img {
    width:100%;
    text-align:center;
}
.tbl-panel-img td {
    text-align: center;
}
.tbl-panel-img .btn {
    width:120px;
    margin: 0 auto;
}

.list-video {
    width:220px;
}
.validator {
    font-size:12px;
    color:#d90808;
    padding:3px;
}
.nav-link-sidemenu {
    padding-left: 2.2rem;
    padding-right: 2rem;
    text-align: right;
    width: 100%;
    margin-bottom: 0.5rem;
    display: block;
    position: relative;
    font-size: 1.4rem;
    font-weight: 600;
    color: inherit;
    line-height: 1;
    letter-spacing: 0;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0;
    border: 0;
    padding: 1.5rem 2.85rem;
    -webkit-transition: border 0.3s, color 0.3s, background-color 0.3s;
    transition: border 0.3s, color 0.3s, background-color 0.3s;
}
.tab-page {
    left: 0;
    right: 0;
    padding-top: 1.3rem;
    font-size: 1.3rem;
    line-height: 1.7;
    padding: 1.3rem 0;
    color: #666;
}
.panel-content {
    margin-top:30px;
}
.panel-video {
    margin-left:10px;
    max-width:250px;
}
.panel-video > div {
    max-width: 250px;
}
.banner-content {
    margin-right: 6%;
}
.tbl-appointments {
    margin: 25px;
}
.tbl-appointments td {
    width: 20%;
    display:inline-table;
}
    .tbl-appointments td .app-item {
        margin: 10px;
        padding: 10px;
        text-align: center;
        font-weight: bold;
        border: solid 1px #888;
        font-size: 1.3rem;
    }
.bgGreen {
    background:#189d09;
}
    .bgGreen label {
        color: #fff !important;
        cursor: pointer;
    }
.bgWhite {
    background: #fff;
}
.panel-bc .breadcrumb {
    background:none !important;
}
.bgGray {
    background: #aaa;
    cursor: no-drop;
}
.doctor-appointment {

}
    .doctor-appointment .tbl-appointments td {
        width: 10%;
        cursor:pointer;
    }
    .doctor-appointment .product-price i {
        font-size: 20px;
        color: #fac053;
    }
.popover-content {
    font-family: 'IRANSans';
    font-size:13px;
}
.trackingReserve {
    margin:30px;
    text-align:center;
    border: solid 1px #aaa;
    padding: 20px;
}
.guide .guide-item {
    display:inline-block;
    margin-right:15px;
}
.guide h2 {
    font-size:18px;
    text-align:center;
}
.mobile-banner-title {
    display: none;
    background: #3d434b;
    padding: 5px;
    margin-top: 0;
    width: 100%;
    top: 75% !important;
    position: absolute;
}
    .mobile-banner-title p {
        font-size: 14px;
        line-height:1;
        color:#fff;
        margin-bottom: 10px;
    }
@media(max-width:920px) {
    .slide-animate {
        display:none;
    }
    .mobile-banner-title {
        display:block;
    }
    .intro-section .swiper-pagination .swiper-pagination-bullet {
        opacity:0.1;
    }
}
.product-category {
    font-size: 14px;
    display: inline-block;
    margin-bottom: 5px;
}